GET /accounts/{id}/publishing-limit

Publishing quota used in the 24-hour window (Instagram, Threads)

GET
/accounts/{id}/publishing-limit

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{accountId, platform, publishingLimit}

application/json
  1. response
accountId?string
platform?string
publishingLimit?
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/publishing-limit'
Example Response
{  "accountId": "string",  "platform": "string",  "publishingLimit": {    "quotaUsage": 0,    "quotaTotal": 0,    "windowSeconds": 0,    "replyQuotaUsage": 0,    "replyQuotaTotal": 0  }}